.topNavWrap{width:calc(100% - 74px);left:74px;position: absolute;top:0px;background-color:#f9f9f9}
.topNavWrap .profileBar{width:100%;height:74px;border-bottom:1px solid rgba(151, 151, 151, 0.2);padding:27px 34px; box-sizing:border-box}
.topNavWrap .profileBar .lhs{display:inline-block;width:400px}
.topNavWrap .profileBar .lhs li{display:inline-block}
.topNavWrap .profileBar .lhs li.w1{width:50px}
.topNavWrap .profileBar .lhs li.w2{width:250px}
.topNavWrap .profileBar .lhs li span.searchIcong{width:20px;height:20px;margin-right:10px;border-right:1px solid rgba(151, 151, 151, 0.2);display:inline-block;background-image:url("src/assets/image/search.png");background-repeat:no-repeat;padding-right:30px}
.topNavWrap .profileBar .lhs li input.seacrh{display:inline-block;width:250px;border:none;background-color:transparent}
.topNavWrap .profileBar .lhs li input.seacrh:focus{outline:none}


.topNavWrap .profileBar .profile{display:block}
.topNavWrap .profileBar .profile li{display:inline-block;margin:0 10px}
.topNavWrap .profileBar .profile li .noftificationBel{width:35px;height:35px;position: relative;}
.topNavWrap .profileBar .profile li .noftificationBel .belImg{width:100%;height:100%;background-size:20px auto;background-repeat:no-repeat;background-image:url("src/assets/image/bell.png");display:block;background-position:center center;}
.topNavWrap .profileBar .profile li .noftificationBel .notistats{position: absolute;top:-6px;right:-2px;width:21px;height:21px;font-size:10px;border-radius:99%;display:block;background-color:#E16B55;color:#fff;font-style:normal;text-align:center;line-height:21px}
.topNavWrap .profileBar .profile li .profilePic{width:35px;height:35px;box-shadow: 0 12px 14px 0 rgba(112,148,255,0.12);border-radius: 6px;cursor:pointer;}
.topNavWrap .profileBar .profile li .profilePic img{width:100%;height:100%;border-radius: 6px}



/* caret style */
.caret {
    position: relative;
  }
  
  /* dropdown style */
  .open>.dropdown-menu{left:-125px !important;padding:0 !important}
  .dropdown.open .caret:before,
  .dropdown.open .caret:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-width: 7px 8px;
    border-style: solid;
    border-color: transparent;
    z-index: 1001;
  }
  .dropdown.open .caret:before {
    bottom: -17px;
    right: -8px;
    border-bottom-color: #ccc;
  }
  .dropdown.open .caret:after {
    bottom: -18px;
    right: -8px;
    border-bottom-color: #fff;
  } 

  .dropdown-menu li a{display:block;width:100%;padding:10px!important}
  .dropdown-menu li{width:100%;margin:0 !important;}